body {
color:#555555;
background-attachment:fixed;
background-color:#ffffff;
background-image:url(”wŒi‰æ‘œurl.gif);
margin:0px;
padding:0px;
}

a:link {color:#8f64e5;} 
a:visited {color:#8f64e5;}
a:hover{
color:#eeeeee;
background-color:#000000;
}
a {text-decoration:none;}

.base{
margin-left:10%;
margin-right:10%;
padding-top:10px;
padding-bottom:10px;
}

.side{
background-color:#fcfcfc;
padding:3px;
border-color:#8f64e5;
border-style:double;
border-width:3px;
width:210px;
float:left;
}

.main{
background-color:#ffffff;
font-size:100%;
line-height:130%;
margin:0px;
margin-left:240px;
padding:5px;
list-style-type:disk;
}

.end{clear:both;}

.text{
background-color:#fcfcfc;
font-size:100%;
line-height:160%;
padding:20px;
border-color:#8f64e5;
border-style:double;
border-width:3px;
}

.texttitle{
background-color:#8f64e5;
text-align:center;
margin:0px;
padding:5px;
}
.texttitle a{
color:#d3d3d3;
}

.navi{
text-align:center;
margin:10px;
}

h1{
color:white;
font-size:120%;
font-weight:normal;
margin:0px;
padding:5px;
}

h2{
color:white;
font-size:80%;
font-weight:normal;
margin:0px;
padding:5px;
}

h3{
color:#303030;
font-size:95%;
font-weight:normal;
margin:10px 0px 0px 0px;
padding:2px 5px;
border-left-color:#000000;
border-left-style:solid;
border-left-width:5px;
border-bottom-color:#000000;
border-bottom-style:solid;
border-bottom-width:1px;
}

h4{
color:#303030;
font-size:95%;
font-weight:normal;
margin:15px 5px;
padding:1px 10px;
border-bottom-color:#000000;
border-bottom-style:double;
border-bottom-width:3px;
}

h5{
font-size:90%;
font-weight:normal;
margin:5px 15px;
}

h6{
font-weight:normal;
text-align:right;
margin:0px;
}

blockquote{
color:#d3d3d3;
background-color:#000000;
font-size:80%;
padding:5px;
}

em{
color:#ffffff;
background-color:#8f64e5;
font-style:normal;
}

strong{
color:#000000;
font-weight:normal;
border-bottom-color:#8f64e5;
border-bottom-style:solid;
border-bottom-width:1px;
}

hr{
border-color:#000000;
border-style:solid;
height:1px;
}

ul{
font-size:100%;
line-height:150%;
margin-top:5px;
margin-left:25px;
margin-bottom:10px;
padding:0px;
list-style-type:disk;
}

ol{
font-size:100%;
margin-top:5px;
margin-left:35px;
padding:0px;
}

.memo{
font-size:80%;
line-height:150%;
margin:auto;
padding:5px;
width:180px;
height:200px;
overflow:auto;
}

address{
color:#ffffff;
font-size:80%;
font-style:normal;
text-align:center;
}

cite{
font-size:75%;
font-style:normal;
}
